<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@249B8C=63</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pd@249F31=0003E7F7|(maincpu.pd@249F31 BAND ~00FFFFFF)</action>
    </script>
  </cheat>

  <cheat desc="Time Up! Now!">
    <script state="on">
      <action>maincpu.pd@249F31=00000008|(maincpu.pd@249F31 BAND ~00FFFFFF)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
